/*
 * ---:[ Thesis CSS reset ]:---
 */
* {
  margin: 0;
  padding: 0;
  word-wrap: break-word; }

html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

img,
fieldset {
  border: 0; }

abbr,
acronym {
  text-decoration: none; }

code {
  line-height: 1em; }

pre {
  overflow: auto;
  clear: both;
  word-wrap: normal;
  -moz-tab-size: 4;
  tab-size: 4; }

kbd,
sub,
sup {
  line-height: 0.5em; }

img,
.wp-caption {
  max-width: 100%;
  height: auto; }

iframe,
video,
embed,
object {
  display: block;
  max-width: 100%; }

img {
  display: block; }

.left,
.alignleft,
img[align="left"] {
  display: block;
  float: left; }

.right,
.alignright,
img[align="right"] {
  display: block;
  float: right; }

.center,
.aligncenter,
img[align="middle"] {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  float: none;
  clear: both; }

.block,
.alignnone {
  display: block;
  clear: both; }

input[type="submit"],
button {
  cursor: pointer;
  overflow: visible;
  -webkit-appearance: none; }

.wp-smiley {
  display: inline; }

/*
 * ---:[ layout structure ]:---
 */
body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 26px;
  color: #454545;
  background-color: white;
  padding-top: 26px; }

.container {
  width: 980px;
  margin: 0 auto; }

.columns {
  box-sizing: border-box; }
  .columns > .content {
    box-sizing: border-box;
    width: 700px;
    float: right;
    border-width: 0 0 0 1px;
    border-style: solid;
    border-color: #dddddd; }
  .columns > .sidebar {
    box-sizing: border-box;
    width: 280px;
    float: left;
    padding: 26px 26px 0 26px; }

/*
 * ---:[ links ]:---
 */
a {
  color: #56b0d8;
  text-decoration: none; }
  p a {
    text-decoration: underline; }
    p a:hover {
      text-decoration: none; }

/*
 * ---:[ nav menu ]:---
 */
.menu {
  position: relative;
  z-index: 50;
  list-style: none;
  border-width: 0 0 1px 1px;
  border-style: solid;
  border-color: #dddddd; }
  .menu a {
    display: block;
    font-size: 13px;
    line-height: 19px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #454545;
    background-color: white;
    padding: 8px 13px;
    border-width: 1px 1px 1px 0;
    border-style: solid;
    border-color: #dddddd; }
  .menu a:hover {
    background-color: #dddddd; }
  .menu li {
    position: relative;
    float: left;
    margin-bottom: -1px; }
  .menu .sub-menu {
    display: none;
    position: absolute;
    z-index: 110;
    left: -1px;
    list-style: none;
    border-color: #dddddd;
    margin-top: -1px; }
    .menu .sub-menu .sub-menu {
      top: 0;
      left: 182px;
      margin: 0 0 0 -1px; }
    .menu .sub-menu li {
      width: 182px;
      clear: both; }
    .menu .sub-menu a {
      border-left-width: 1px; }
    .menu .sub-menu .current-menu-item > a {
      border-bottom-color: #dddddd; }
  .menu li:hover > .sub-menu {
    display: block; }
  .menu .current-menu-item > a {
    border-bottom-color: white;
    background-color: white;
    cursor: text; }

.menu_control {
  display: block;
  font-size: 13px;
  line-height: 19px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #454545;
  background-color: white;
  padding: 8px 13px;
  border-width: 1px 1px 1px 0;
  border-style: solid;
  border-color: #dddddd;
  display: none;
  background-color: white; }
  .menu_control:hover {
    background-color: #dddddd; }

/*
 * ---:[ header ]:---
 */
.header {
  border-bottom: 3px double #dddddd;
  padding: 26px; }

#site_title {
  font-size: 42px;
  line-height: 1.31em;
  font-weight: bold;
  color: #454545; }
  #site_title a {
    color: #454545; }
    #site_title a:hover {
      color: #56b0d8; }
  #site_title + #site_tagline {
    margin-top: 6px; }

#site_tagline {
  font-size: 16px;
  color: #888888;
  line-height: 1.5em; }

/*
 * ---:[ golden ratio typography with spaced paragraphs ]:---
 */
.grt {
  font-size: 16px;
  line-height: 26px; }
  .grt h1,
  .grt .headline {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 22px;
    line-height: 35px; }
  .grt h1 {
    margin-bottom: 26px; }
  .grt .headline {
    color: #ed702b;
    margin: 0; }
    .grt .headline a {
      color: #ed702b; }
      .grt .headline a:hover {
        color: #56b0d8; }
    .grt .headline + .byline {
      margin-top: 6px; }
  .grt h2,
  .grt h3,
  .grt h4 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 18px;
    line-height: 30px;
    color: #56b0d8; }
  .grt h2 {
    font-size: 26px;
    line-height: 39px;
    margin-top: 42px;
    margin-bottom: 16px; }
  .grt h3 {
    font-size: 20px;
    line-height: 32px;
    margin-top: 36px;
    margin-bottom: 10px; }
  .grt h4 {
    font-size: 16px;
    line-height: 26px;
    font-weight: bold;
    margin-bottom: 6px; }
  .grt h1 + h2,
  .grt h2 + h3 {
    margin-top: 0; }
      .grt .post_content h2:first-child,
      .grt .post_content h3:first-child {
        margin-top: 0; }
  .grt ul {
    list-style-type: square; }
    .grt ul li a {
      text-decoration: underline; }
      .grt ul li a:hover {
        text-decoration: none; }
  .grt blockquote {
    color: #888888;
    padding-left: 16px;
    border-left: 1px solid #dddddd; }
    .grt blockquote.right,
    .grt blockquote.left {
      width: 45%;
      font-size: 26px;
      line-height: 37px;
      padding-left: 0;
      border: 0;
      margin-bottom: 16px; }
  .grt code,
  .grt pre,
  .grt kbd {
    font-size: 14px; }
  .grt code {
    font-family: Consolas, Menlo, Monaco, Courier, Verdana, sans-serif;
    background-color: rgba(0, 0, 0, 0.08);
    padding: 3px 4px;
    border-radius: 6px;
    margin: 0 1px; }
  .grt pre {
    font-family: Consolas, Menlo, Monaco, Courier, Verdana, sans-serif;
    background-color: white;
    padding: 16px 16px 16px 10px;
    border-left: 6px solid rgba(0, 0, 0, 0.15); }
  .grt kbd {
    font-family: Consolas, Menlo, Monaco, Courier, Verdana, sans-serif;
    color: #111111;
    background-color: white;
    padding: 3px 4px;
    border-radius: 6px;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.45);
    margin: 0 1px; }
  .grt .alert,
  .grt .note,
  .grt .box {
    padding: 16px; }
  .grt .alert {
    background-color: #ffff99;
    border: 1px solid #e6e68a; }
  .grt .note {
    background-color: white;
    border: 1px solid #dddddd; }
  .grt .box {
    background-color: #eef7fb;
    border: 1px solid #c6e4f2; }
  .grt .footnotes {
    font-size: 13px;
    line-height: 22px;
    padding-top: 26px;
    border-top: 1px dotted #dddddd; }
  .grt .footnotes,
  .grt sub,
  .grt sup,
  .grt .post_cats,
  .grt .post_tags {
    color: #888888; }
  .grt fieldset {
    margin-bottom: 26px; }
    .grt fieldset legend {
      font-size: 20px;
      line-height: 32px;
      font-weight: bold;
      margin-bottom: 6px; }
  .grt .avatar {
    width: 58px;
    height: 58px;
    float: right;
    clear: both;
    margin-left: 16px; }
  .grt .small,
  .grt .caption {
    font-size: 13px;
    line-height: 22px; }
  .grt .caption {
    margin-top: -16px;
    color: #888888; }
  .grt .frame,
  .grt .post_image_box,
  .grt .wp-caption {
    box-sizing: border-box;
    background-color: white;
    padding: 16px;
    border: 1px solid #dddddd; }
  .grt .wp-caption p {
    font-size: 13px;
    line-height: 22px; }
  .grt .wp-caption img,
  .grt .post_image_box .post_image,
  .grt .thumb,
  .grt .footnotes p {
    margin-bottom: 16px; }
  .grt .drop_cap {
    font-size: 52px;
    line-height: 1em;
    margin-right: 10px;
    float: left; }
  .grt .author_description {
    padding-top: 26px;
    border-top: 1px dotted #dddddd; }
    .grt .author_description .avatar {
      width: 81px;
      height: 81px;
      float: left;
      margin-right: 16px;
      margin-left: 0; }
  .grt .author_description_intro {
    font-weight: bold; }
  .grt p,
  .grt ul,
  .grt ol,
  .grt blockquote,
  .grt pre,
  .grt dl,
  .grt dd,
  .grt .center,
  .grt .aligncenter,
  .grt .block,
  .grt .alignnone,
  .grt .post_image,
  .grt .post_image_box,
  .grt .wp-post-image,
  .grt .caption,
  .grt .wp-caption,
  .grt .alert,
  .grt .note,
  .grt .box,
  .grt .footnotes,
  .grt .headline_area {
    margin-bottom: 26px; }
  .grt .right,
  .grt .alignright,
  .grt .ad {
    margin-bottom: 26px;
    margin-left: 26px; }
  .grt .left,
  .grt .alignleft,
  .grt .ad_left {
    margin-bottom: 26px;
    margin-right: 26px; }
  .grt ul,
  .grt ol,
  .grt .stack {
    margin-left: 26px; }
  .grt ul ul,
  .grt ul ol,
  .grt ol ul,
  .grt ol ol,
  .grt .wp-caption p,
  .grt blockquote.right p,
  .grt blockquote.left p {
    margin-bottom: 0; }
    .grt .alert :last-child,
    .grt .note :last-child,
    .grt .box :last-child,
    .grt .right :last-child,
    .grt .left .footnotes :last-child {
      margin-bottom: 0; }

/*
 * ---:[ other content styles ]:---
 */
.post_box {
  padding: 26px 26px 0 26px;
  border-top: 1px dotted #dddddd; }
  .post_box.top {
    border-top: 0; }

.byline {
  color: #888888; }
  .byline a {
    color: #888888;
    border-bottom: 1px solid #dddddd; }
    .byline a:hover {
      color: #454545; }
  .byline a,
  .byline .post_author,
  .byline .post_date {
    text-transform: uppercase;
    letter-spacing: 1px; }
  .byline .post_author_intro,
  .byline .post_date_intro,
  .byline .post_cats_intro {
    font-style: italic; }
  .byline .post_edit {
    margin-left: 10px; }
    .byline .post_edit:first-child {
      margin-left: 0; }

  .wp-caption.aligncenter img {
    margin-right: auto;
    margin-left: auto; }
  .wp-caption .wp-caption-text .wp-smiley {
    display: inline;
    margin-bottom: 0; }

.num_comments_link {
  display: inline-block;
  color: #888888;
  text-decoration: none;
  margin-bottom: 26px; }
  .num_comments_link:hover {
    background-color: #eeeeee; }

.num_comments {
  font-size: 26px;
  color: #454545; }

.bracket {
  font-size: 26px;
  color: #dddddd; }

.archive_intro {
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: #dddddd; }
  .archive_intro .headline {
    margin-bottom: 26px; }

.prev_next {
  clear: both;
  color: #888888;
  border-top: 1px solid #dddddd;
  padding: 16px 26px; }
  .prev_next .next_posts {
    float: right; }

.previous_posts,
.next_posts {
  display: block;
  font-size: 13px;
  line-height: 22px;
  text-transform: uppercase;
  letter-spacing: 2px; }
  .previous_posts a:hover,
  .next_posts a:hover {
    text-decoration: underline; }

/*
 * ---:[ comments ]:---
 */
#comments {
  margin-top: 52px; }

.comments_intro {
  color: #888888;
  padding: 0 26px;
  margin-bottom: 16px; }
  .comments_intro a:hover {
    text-decoration: underline; }

.comments_closed {
  font-size: 13px;
  line-height: 22px;
  color: #888888;
  margin: 0 26px 26px 26px; }

.comment_list {
  list-style-type: none;
  border-top: 1px dotted #dddddd;
  margin-bottom: 52px; }

.comment {
  padding: 26px;
  border-bottom: 1px dotted #dddddd; }
  .comment .comment_head {
    margin-bottom: 16px; }
  .comment .comment_author {
    font-weight: bold; }
  .comment .avatar {
    float: right;
    width: 54px;
    height: 54px;
    margin-left: 16px; }
  .comment .comment_date {
    display: block;
    font-size: 13px;
    line-height: 22px;
    color: #888888; }
    .comment .comment_date a {
      color: #888888; }
  .comment .comment_text > :last-child {
    margin-bottom: 0; }
  .comment .comment_footer {
    margin-top: 16px; }
    .comment .comment_footer a {
      font-size: 13px;
      line-height: 22px;
      color: #888888;
      text-transform: uppercase;
      letter-spacing: 1px;
      margin-right: 16px; }
  .comment .comment_footer a {
    font-size: 13px;
    line-height: 22px;
    color: #888888;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-right: 16px; }

  .children .comment {
    list-style-type: none;
    padding: 0 0 0 26px;
    border-bottom: 0;
    border-left: 1px solid #dddddd;
    margin-top: 26px; }
  .children .bypostauthor {
    background-color: transparent;
    border-color: #56b0d8; }

  .comment_head a:hover,
  .comment_footer a:hover,
  comment_nav a:hover {
    text-decoration: underline; }

.comment_nav {
  font-size: 13px;
  line-height: 22px;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding: 16px 26px;
  border-style: dotted;
  border-color: #dddddd; }
  .comment_nav a:hover {
    text-decoration: underline; }

.comment_nav_top {
  border-width: 1px 0 0 0; }

.comment_nav_bottom {
  border-width: 0 0 1px 0;
  margin: -52px 0 52px 0; }

.next_comments {
  float: right; }

.comment_moderated {
  font-weight: bold; }

/*
 * ---:[ inputs ]:---
 */
  input[type="text"],
  input[type="number"],
  input[type="url"],
  input[type="tel"],
  input[type="email"],
  input[type="password"] {
    font-family: inherit;
    font-size: inherit;
    line-height: 1em;
    font-weight: inherit;
    color: #454545;
    background-color: white;
    padding: 6px;
    border: 1px solid #dddddd;
    box-sizing: border-box; }
    input[type="text"]:focus,
    input[type="number"]:focus,
    input[type="url"]:focus,
    input[type="tel"]:focus,
    input[type="email"]:focus,
    input[type="password"]:focus {
      background-color: white;
      border-color: white; }

select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: 1em;
  font-weight: inherit;
  color: #454545;
  background-color: white;
  padding: 6px;
  border: 1px solid #dddddd;
  box-sizing: border-box;
  line-height: inherit; }
  select:focus,
  textarea:focus {
    background-color: white;
    border-color: white; }

/*
 * ---:[ buttons ]:---
 */
button,
input[type="submit"] {
  font-family: inherit;
  font-size: inherit;
  line-height: 1em;
  font-weight: bold;
  background-color: white;
  padding: 10px;
  border: 3px double #dddddd; }
  button:hover,
  input[type="submit"]:hover,
  button:active,
  input[type="submit"]:active {
    background-color: white;
    transition: background-color 0.3s; }

/*
 * ---:[ comment form ]:---
 */
#commentform {
  padding: 0 26px;
  margin: 52px 0; }
  .comment #commentform {
    padding-right: 0;
    padding-left: 0;
    margin-top: 16px; }
  #commentform .comment_form_title {
    font-size: 20px;
    line-height: 32px;
    color: #56b0d8;
    padding: 0 26px 16px 26px;
    border-bottom: 1px dotted #dddddd;
    margin-right: -26px;
    margin-left: -26px; }
  #commentform label {
    display: block; }
  #commentform p {
    margin-bottom: 16px; }
    #commentform p .required {
      color: #dd0000; }
  #commentform input[type="text"] {
    width: 50%; }
  #commentform textarea {
    width: 100%; }
  #commentform input[type="submit"] {
    font-size: 20px; }

#cancel-comment-reply-link {
  float: right;
  font-size: 13px;
  line-height: inherit;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #56b0d8;
  margin-top: 6px; }
  #cancel-comment-reply-link:hover {
    text-decoration: underline; }

.login_alert {
  font-weight: bold;
  background-color: white;
  border: 1px solid #dddddd; }

/*
 * ---:[ sidebar ]:---
 */
.sidebar {
  font-size: 13px;
  line-height: 19px; }
  .sidebar .widget_title,
  .sidebar .sidebar_heading,
  .sidebar .headline {
    font-size: 21px;
    line-height: 30px;
    margin-bottom: 12px; }
  .sidebar .widget_title,
  .sidebar .sidebar_heading {
    font-variant: small-caps;
    letter-spacing: 1px; }
  .sidebar p,
  .sidebar ul,
  .sidebar ol,
  .sidebar blockquote,
  .sidebar pre,
  .sidebar dl,
  .sidebar dd,
  .sidebar .left,
  .sidebar .alignleft,
  .sidebar .ad_left,
  .sidebar .right,
  .sidebar .alignright,
  .sidebar .ad,
  .sidebar .center,
  .sidebar .aligncenter,
  .sidebar .block,
  .sidebar .alignnone {
    margin-bottom: 19px; }
  .sidebar .left,
  .sidebar .alignleft,
  .sidebar .ad_left {
    margin-right: 19px; }
  .sidebar ul ul,
  .sidebar ul ol,
  .sidebar ol ul,
  .sidebar ol ol,
  .sidebar .right,
  .sidebar .alignright,
  .sidebar .ad,
  .sidebar .stack {
    margin-left: 19px; }
  .sidebar ul ul,
  .sidebar ul ol,
  .sidebar ol ul,
  .sidebar ol ol,
  .sidebar .wp-caption p,
  .sidebar .post_excerpt p {
    margin-bottom: 0; }
  .sidebar .text_box,
  .sidebar .thesis_email_form,
  .sidebar .query_box {
    margin-bottom: 38px; }
    .sidebar .search-form input[type="text"],
    .sidebar .thesis_email_form input[type="text"] {
      width: 100%;
      margin-bottom: 12px; }
  .sidebar button,
  .sidebar input[type="submit"] {
    padding: 7px; }
  .sidebar .query_box .post_author,
  .sidebar .query_box .post_date {
    color: #888888; }
  .sidebar .widget {
    margin-bottom: 38px; }
    .sidebar .widget ul {
      list-style-type: none; }
      .sidebar .widget ul li {
        margin-bottom: 12px; }
        .sidebar .widget ul li ul,
        .sidebar .widget ul li ol {
          margin-top: 12px; }
        .sidebar .widget ul li a:hover {
          text-decoration: underline; }

/*
 * ---:[ footer ]:---
 */
.footer {
  font-size: 13px;
  line-height: 22px;
  color: #888888;
  text-align: right;
  padding: 16px 26px;
  border-top: 3px double #dddddd; }
  .footer a {
    color: #888888; }
    .footer a:hover {
      color: #454545; }

/*
 * ---:[ custom template styles ]:---
 */
  body.landing {
    padding-top: 0; }
  .landing .container {
    width: 700px; }
  .landing .header,
  .landing .headline_area,
  .landing .footer {
    text-align: center; }

.full_page .columns > .content {
  width: 980px;
  float: none;
  border-right: 0; }

  /*
   * ---:[ woocommerce compatibility ]:---
   */    .woocommerce.woocommerce-shop .content {
      padding: 26px; }
      .woocommerce.woocommerce-archive .content {
        padding: 0 26px; }
      .woocommerce.woocommerce-archive .post_box {
        margin-top: 0;
        margin-right: -26px;
        margin-left: -26px;
        margin-bottom: 26px; }
      .woocommerce.woocommerce-archive .term-description {
        margin-bottom: 26px; }
    .woocommerce .content > .product {
      margin: 26px 26px 0 26px; }
    .woocommerce .page-title {
      font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
      font-size: 22px;
      line-height: 35px;
      padding: 0 26px 26px;
      border-bottom: 1px solid #dddddd;
      margin-right: -26px;
      margin-left: -26px;
      margin-bottom: 26px; }
    .woocommerce .product_title {
      font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
      font-size: 22px;
      line-height: 35px;
      margin-bottom: 16px; }
    .woocommerce .content .woocommerce-result-count {
      font-size: 13px;
      line-height: 22px;
      color: #888888;
      margin-bottom: 16px; }
    .woocommerce nav.woocommerce-pagination ul.page-numbers {
      margin: -6px 0 16px 0; }
      .woocommerce ul.products li.product.grt .woocommerce-loop-product__title {
        line-height: 26px;
        padding: 0;
        margin-bottom: 10px; }
      .woocommerce ul.products li.product.grt .star-rating {
        font-size: 13px;
        margin-bottom: 10px; }
      .woocommerce ul.products li.product.grt .price {
        font-size: 16px;
        margin-bottom: 0; }
      .woocommerce ul.products li.product.grt .button {
        margin-top: 16px; }
      .woocommerce div.product.grt .woocommerce-product-rating {
        margin-bottom: 16px; }
      .woocommerce div.product.grt form.cart {
        margin-bottom: 26px; }
        .woocommerce div.product.grt form.cart .button {
          background-color: #56b0d8;
          margin-top: -4px; }
      .woocommerce div.product.grt .product_meta {
        font-size: 13px;
        line-height: 22px;
        color: #888888; }
        .woocommerce div.product.grt .product_meta a:hover {
          text-decoration: underline; }
        .woocommerce div.product.grt #reviews h2 {
          margin-top: 0; }
        .woocommerce div.product.grt #reviews #comments {
          margin-top: 26px; }
        .woocommerce div.product.grt #reviews .comment-reply-title {
          font-size: 20px;
          line-height: 32px;
          font-weight: bold; }
        .woocommerce div.product.grt #reviews #commentform {
          padding: 0;
          margin-top: 26px; }
        .woocommerce div.product.grt #reviews #comment {
          height: auto; }
    .woocommerce .panel > h2:first-child {
      margin-top: 0; }
      .woocommerce .grt .button,
      .woocommerce .grt #respond input#submit {
        font-family: inherit;
        font-size: inherit;
        line-height: 1em;
        font-weight: bold;
        background-color: white;
        padding: 10px;
        border: 3px double #dddddd; }
  .woocommerce .grt .button:hover,
  .woocommerce .grt #respond input#submit:hover,
  .woocommerce .grt .button:active,
  .woocommerce .grt #respond input#submit:active {
    background-color: white;
    transition: background-color 0.3s; }
      .grt .woocommerce fieldset {
        margin-top: 26px;
        margin-bottom: 10px; }
      .grt .woocommerce .button {
        font-family: inherit;
        font-size: inherit;
        line-height: 1em;
        font-weight: bold;
        background-color: white;
        padding: 10px;
        border: 3px double #dddddd; }
  .grt .woocommerce .button:hover,
  .grt .woocommerce .button:active {
    background-color: white;
    transition: background-color 0.3s; }
        .grt .woocommerce .button.alt {
          font-size: 20px;
          background-color: #56b0d8;
          padding: 26px; }
      .woocommerce .woocommerce-info .button,
      .woocommerce .woocommerce-message .button {
        margin-left: 10px; }
      .woocommerce-cart .woocommerce #coupon_code {
        padding: 10px;
        margin-right: 10px; }
    .woocommerce.woocommerce-page a.button {
      font-family: inherit;
      font-size: inherit;
      line-height: 1em;
      font-weight: bold;
      background-color: white;
      padding: 10px;
      border: 3px double #dddddd; }
  .woocommerce.woocommerce-page a.button:hover,
  .woocommerce.woocommerce-page a.button:active {
    background-color: white;
    transition: background-color 0.3s; }

/*
 * ---:[ clearfix ]:---
 */
  .columns:after,
  .menu:after,
  .post_box:after,
  .post_content:after,
  .author_description:after,
  .sidebar:after,
  .query_box:after,
  .prev_next:after,
  .comment_text:after,
  .comment_nav:after {
    display: table;
    clear: both;
    content: ''; }

/*
 * ---:[ media queries ]:---
 */
@media all and (max-width: 979px) {
  body {
    padding-top: 0; }

  .container,
  .landing .container {
    width: auto;
    max-width: 700px; }

  .header {
    border-top: 1px solid #dddddd; }
    .landing .header {
      border-top: 0; }

    .columns > .content {
      float: none;
      width: 100%;
      border: 0; }
      .full_page .columns > .content {
        width: 100%; }
    .columns > .sidebar {
      float: none;
      width: 100%;
      border-top: 3px double #dddddd; }

  .menu_control {
    display: block;
    width: 100%;
    background-color: white;
    padding: 1em 26px;
    border-width: 0;
    cursor: pointer;
    box-sizing: border-box; }

  .menu {
    display: none;
    clear: both;
    width: 100%;
    border-width: 1px 0 0 0; }
    .menu .sub-menu {
      position: static;
      display: block;
      padding-left: 26px;
      border-top: 1px solid #dddddd;
      margin: 0; }
      .menu .sub-menu li {
        width: 100%; }
    .menu li {
      float: none;
      width: 100%;
      margin-bottom: 0; }
      .menu li:first-child > a:first-child {
        border-top-width: 0; }
    .menu a {
      background-color: white;
      padding: 1em 26px;
      border-width: 1px 1px 0 0; }
    .menu .current-menu-item > a {
      background-color: white; }
    .menu > li > a {
      border-left-width: 1px; }

  .show_menu {
    display: block; }

      .sidebar .search-form input[type="text"],
      .sidebar .thesis_email_form input[type="text"] {
        width: 50%; } }

@media all and (max-width: 699px) {
  .menu a {
      border-right-width: 0; }
    .menu > li > a {
      border-left-width: 0; } }

@media all and (max-width: 469px) {
  .menu a,
  .menu_control {
    padding: 1em 16px; }

  .header,
  .columns > .sidebar,
  .post_box,
  .prev_next,
  .comments_intro,
  .comment,
  .comment_nav,
  #commentform,
  #commentform .comment_form_title,
  .footer {
    padding-right: 16px;
    padding-left: 16px; }

  .menu .sub-menu,
  .children .comment {
    padding-left: 16px; }

  .right,
  .alignright,
  img[align="right"],
  .left,
  .alignleft,
  img[align="left"],
  .ad,
  .ad_left {
    float: none; }

    .grt .right,
    .grt .alignright,
    .grt .left,
    .grt .alignleft {
      margin-right: 0;
      margin-left: 0; }
      .grt blockquote.right,
      .grt blockquote.left {
        width: 100%;
        margin-bottom: 26px; }

  .post_author:after {
    display: block;
    height: 0;
    content: '\a';
    white-space: pre; }

    #commentform input[type="text"],
    .sidebar .search-form input[type="text"],
    .sidebar .thesis_email_form input[type="text"] {
      width: 100%; }

  .comments_closed,
  .login_alert {
    margin-right: 16px;
    margin-left: 16px; }

  #commentform .comment_form_title {
    margin-left: -16px;
    margin-right: -16px; }

  .comment_date {
    display: none; } }

#header {
  padding: 0; }

#header #site_title a,
#header #site_tagline {
  display: none; }

/*
 * ---:[ custom CSS ]:---
 */
.space {
  margin-top: -25; }

.cols3 {
  float: left;
  max-width: 30%;
  padding: 0 1.6%; }

.widg2 {
  background-image: ();
  min-height: 158px;
  min-width: 300px; }

.query_box.blast li {
  color: #fefefe;
  letter-spacing: 1px;
  list-style-image: url(\"http://lorenaknapp.com/wp-content/uploads/2015/08/lorena-check-mark.png\");
  margin-left: 30px;
  margin-bottom: 20px; }

.query_box.blast .post_content ul {
  padding-left: 50px;
  margin-bottom: 27px;
  background-color: #f15a24;
  border-radius: 10px;
  padding: 20px; }

.query_box.blast h2,
.query_box.blastfaq h2 {
  font-weight: bold;
  letter-spacing: 0.5px;
  margin-bottom: 22px; }

.query_box.blast h3,
.query_box.blastfaq h3 {
  color: #f15a24;
  font-size: 1.4rem;
  font-weight: bold;
  margin-bottom: 27px; }

.query_box.blast {
  border-radius: 10px;
  border-style: solid double;
  float: left;
  font-weight: 200;
  margin: 2%;
  max-width: 41%;
  padding: 20px; }

.blastcont {
  margin-top: -80px; }

.query_box.blastfaq {
  font-weight: 200;
  display: table;
  margin: 20px auto;
  max-width: 960px;
  padding: 0 20px;
  width: 100%; }

.query_box.blastfaq .post_content {
  padding: 0 40px !important; }

.query_box.blast p,
.query_box.blast h3,
.query_box.blastfaq p,
.query_box.blastfaq h3 {
  margin-bottom: 27px; }

.mapcenter {
  display: table;
  margin: 0 auto; }

.cols3 .widget_title {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 1.13rem; }

#recent-posts-3 .widget_title {
  font-weight: bold;
  margin-bottom: 9%; }

.testimonial img {
  border-radius: 50%;
  height: 120px;
  padding: 1%;
  width: 120px; }

.teasers-blog {
  padding: 3% 1%; }

#mce-EMAIL {
  padding: 0 10px; }

.widg3 {
  background-image: ();
  min-height: 158px;
  min-width: 300px;
  text-indent: -9999px; }

.optin_container {
  background-color: #ed702b;
  height: auto;
  min-height: 3rem; }

.mc_container {
  display: table;
  margin: 0 auto;
  max-width: 980px;
  width: 100%;
  padding: 0.5% 0; }

.lmm-listmarkers td {
  display: none !important; }

#lmm_listmarkers_37fa0df6 {
  display: none !important; }

.mc_text_box {
  display: table;
  margin: 0 auto; }

.formcontent {
  color: white;
  font-family: \"Helvetica Neue\", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  float: left;
  font-weight: 200;
  letter-spacing: 1px;
  padding-right: 10px; }

.menu,
.menu a,
.menu .sub-menu {
  border-color: transparent; }

.menu {
  border-style: none; }

.header {
  border-bottom: none; }

.columns > .content {
  border-style: none; }

.footer {
  border-top: none; }

.grt h1 {
  margin-bottom: 1rem;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 2.2rem; }

.grt h2 {
  font-weight: bold;
  line-height: 2.1rem;
  font-size: 1.8rem;
  color: #333333; }

.menu,
.menu a,
.menu .sub-menu {
  background-color: #56b0d8;
  color: white; }

#mce-EMAIL {
  margin-right: 1%;
  width: 30%;
  padding-bottom: 1%;
  padding-top: 1%; }

#mce-FNAME {
  margin-right: 1%;
  width: 30%;
  padding-bottom: 1%;
  padding-top: 1%; }

.grt p {
  font-weight: 200; }

#mc-embedded-subscribe {
  background-color: #56b0d8;
  border: none;
  color: white;
  padding: 3%;
  border-radius: 50%;
  height: 50px;
  width: 50px;
  font-size: 12px;
  font-weight: bold;
  float: right;
  margin-right: 10%; }

.post_box h3 {
  color: #f15a24;
  font-weight: normal;
  letter-spacing: 0.25px;
  margin-bottom: 15px; }

.post_box h3 a {
  color: #f15a24;
  text-decoration: underline; }

.byline.small {
  padding-left: 1%; }

.byline,
.byline a {
  background-color: #71bfe2;
  color: white;
  width: 50%; }

.template-home .post_box .headline,
.headline a {
  font-size: 2.5rem;
  font-style: normal;
  padding-bottom: 5px;
  line-height: 3rem;
  text-transform: capitalize; }

.template-single .post_box .headline,
.headline a {
  font-size: 2rem;
  font-style: normal;
  font-weight: 400;
  line-height: 3rem;
  padding-bottom: 5px;
  text-transform: capitalize; }

.menu a:hover {
  background-color: #8fd8f2; }

.teasers_blog {
  margin-top: 5%;
  margin-bottom: 5%;
  padding: 10px 0px 10px 10px;
  border-top: solid;
  border-width: 1px;
  padding: 20px;
  border-color: lightgrey; }

.container {
  border-left: 1px solid lightgrey;
  border-right: 1px solid lightgrey; }

.prev_next {
  border-top: 1px dashed;
  border-width: 1px; }

.menu,
.menu a,
.menu .sub-menu {
  background-color: #56b0d8;
  color: white;
  font-size: 1rem;
  padding: 6px 23px 6px 23px; }

.menu .current-menu-item > a {
  background-color: #56b0d8;
  border-bottom-color: transparent; }

.sidebar .sidebar_heading,
.sidebar .widget_title {
  color: #f15a24;
  font-size: 1.3rem;
  font-variant: normal;
  letter-spacing: 0;
  margin-bottom: 10px;
  text-transform: uppercase; }

#categories-3 {
  padding: 10px;
  text-align: center;
  border-style: dashed;
  border-width: 1px;
  border-color: lightgrey; }

h2 a {
  text-decoration: underline; }

.sidebar .thesis_email_form .input_text,
.widget li {
  font-size: 1rem;
  margin-bottom: 4px; }

.smicons {
  float: left; }

#smside {
  margin-left: 12%; }

.footer {
  background-color: lightgrey;
  color: white;
  padding: 14px 27px 0 14px;
  margin-top: 5%; }

.widget_title {
  font-size: 0.965rem; }

.leaflet-control-layers {
  display: none !important; }

.grt h3 {
  font-weight: bold;
  font-size: 1.4rem; }

.clearfloats {
  clear: both; }

@media all and (max-width: 980px) {
  #mc-embedded-subscribe {
    margin-right: 0%;
    margin-top: -6%;
    margin-left: 3%; }

  #text-7 {
    display: table;
    margin: 0 auto;
    width: 50%;
    margin-bottom: 5%; }

  .formcontent {
    margin-left: 3%; }

  #categories-3 {
    display: table;
    margin: 0 auto;
    max-width: 280px; }

  .sidebar .search-form .input_text {
    width: 60%;
    display: table;
    margin: 0 auto;
    margin-top: 20px; }

  .widg2 {
    background-size: auto; }

  .cols3 {
    float: none;
    max-width: 100%; } }

@media all and (max-width: 970px) {
  .query_box.blast {
    margin: 20px auto;
    font-weight: 200;
    float: none;
    max-width: 88%;
    padding: 2%;
    display: table; } }

@media all and (max-width: 450px) {
  #mc-embedded-subscribe {
    margin-left: 0.5%; }

  .formcontent {
    margin-left: 1%; } }

.blastcont:after,
.cols3_all:after {
  display: table;
  clear: both;
  content: ''; }

/*
 * 
 * Paste any of the code below into custom.css
 * Each of the button CSS has been split, so if
 * you don\'t plan on using certain buttons on your
 * site, you can exclude the additional CSS
 */
/*
 * Standard Buttons
 */
.format_text a.standard {
  border: 1px solid rgba(0, 0, 0, 0.2);
  color: white;
  display: inline-block;
  padding: 0.5em 0.8em;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3); }

.format_text .standard.red {
  background: #c60000;
  background: linear-gradient(top, #c60000 0%, #b20000 100%);
  background: -moz-linear-gradient(top, #c60000 0%, #b20000 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c60000), color-stop(100%, #b20000));
  background: -webkit-linear-gradient(top, #c60000 0%, #b20000 100%); }

.format_text .standard.orange {
  background: #f99015;
  background: linear-gradient(top, #f99015 0%, #f76c0f 100%);
  background: -moz-linear-gradient(top, #f99015 0%, #f76c0f 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f99015), color-stop(100%, #f76c0f));
  background: -webkit-linear-gradient(top, #f99015 0%, #f76c0f 100%); }

.format_text .standard.green {
  background: #30a146;
  background: linear-gradient(top, #30a146 0%, #249334 100%);
  background: -moz-linear-gradient(top, #30a146 0%, #249334 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #30a146), color-stop(100%, #249334));
  background: -webkit-linear-gradient(top, #30a146 0%, #249334 100%); }

.format_text .standard.blue {
  background: #16a4c8;
  background: linear-gradient(top, #16a4c8 0%, #1086b6 100%);
  background: -moz-linear-gradient(top, #16a4c8 0%, #1086b6 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #16a4c8), color-stop(100%, #1086b6));
  background: -webkit-linear-gradient(top, #16a4c8 0%, #1086b6 100%); }

.format_text .standard.gray {
  background: #c2c2c2;
  background: linear-gradient(top, #c2c2c2 0%, #aeaeae 100%);
  background: -moz-linear-gradient(top, #c2c2c2 0%, #aeaeae 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c2c2c2), color-stop(100%, #aeaeae));
  background: -webkit-linear-gradient(top, #c2c2c2 0%, #aeaeae 100%); }

.format_text .standard.dark {
  background: #464646;
  background: linear-gradient(top, #464646 0%, #343434 100%);
  background: -moz-linear-gradient(top, #464646 0%, #343434 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #464646), color-stop(100%, #343434));
  background: -webkit-linear-gradient(top, #464646 0%, #343434 100%); }

.format_text a.standard:hover {
  color: white;
  opacity: 0.5; }

/*
 * Arrow Buttons
 */
.format_text a.arrow {
  background: url(http: border: 4px solid ());
  color: white;
  display: inline-block;
  font-size: 1.1em;
  font-weight: bold;
  padding: 0.6em 1.2em;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px; }

a.arrow.red {
  background-color: #b20000; }

a.arrow.orange {
  background-color: #f76c0f; }

a.arrow.green {
  background-color: #248334; }

a.arrow.blue {
  background-color: #1086b6; }

a.arrow.gray {
  background-color: #aeaeae; }

a.arrow.dark {
  background-color: #343434; }

.format_text a.arrow:hover {
  color: white;
  opacity: 0.5; }

/*
 * Bevel Buttons
 */
.format_text a.bevel {
  border-color: rgba(255, 255, 255, 0.2) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(255, 255, 255, 0.2);
  border-style: solid;
  border-width: 3px;
  color: white;
  display: inline-block;
  padding: 0.5em 0.8em;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  border-radius: 7px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px; }

a.bevel.red {
  background: #b20000; }

a.bevel {
  background: #f76c0f; }

a.bevel.green {
  background: #248334; }

a.bevel.blue {
  background: #1086b6; }

a.bevel.gray {
  background: #aeaeae; }

a.bevel.dark {
  background: #343434; }

.format_text .bevel:hover {
  color: white;
  opacity: 0.5; }

/*
 * Engraved Buttons
 */
.engraved {
  background: rgba(0, 0, 0, 0.08);
  display: inline-block;
  padding: 5px;
  border-radius: 30px;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px; }

.format_text .engraved a {
  color: white;
  border: 1px solid rgba(0, 0, 0, 0.3);
  display: inline-block;
  padding: 0.6em 1.2em;
  position: relative;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  border-radius: 30px;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4); }

.engraved a.red {
  background: #c60000;
  background: linear-gradient(top, #c60000 0%, #b20000 100%);
  background: -moz-linear-gradient(top, #c60000 0%, #b20000 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c60000), color-stop(100%, #b20000));
  background: -webkit-linear-gradient(top, #c60000 0%, #b20000 100%); }

.engraved a.orange {
  background: #f99015;
  background: linear-gradient(top, #f99015 0%, #f76c0f 100%);
  background: -moz-linear-gradient(top, #f99015 0%, #f76c0f 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f99015), color-stop(100%, #f76c0f));
  background: -webkit-linear-gradient(top, #f99015 0%, #f76c0f 100%); }

.engraved a.green {
  background: #30a146;
  background: linear-gradient(top, #30a146 0%, #249334 100%);
  background: -moz-linear-gradient(top, #30a146 0%, #249334 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #30a146), color-stop(100%, #249334));
  background: -webkit-linear-gradient(top, #30a146 0%, #249334 100%); }

.engraved a.blue {
  background: #16a4c8;
  background: linear-gradient(top, #16a4c8 0%, #1086b6 100%);
  background: -moz-linear-gradient(top, #16a4c8 0%, #1086b6 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #16a4c8), color-stop(100%, #1086b6));
  background: -webkit-linear-gradient(top, #16a4c8 0%, #1086b6 100%); }

.engraved a.gray {
  background: #c2c2c2;
  background: linear-gradient(top, #c2c2c2 0%, #aeaeae 100%);
  background: -moz-linear-gradient(top, #c2c2c2 0%, #aeaeae 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c2c2c2), color-stop(100%, #aeaeae));
  background: -webkit-linear-gradient(top, #c2c2c2 0%, #aeaeae 100%); }

.engraved a.dark {
  background: #464646;
  background: linear-gradient(top, #464646 0%, #343434 100%);
  background: -moz-linear-gradient(top, #464646 0%, #343434 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #464646), color-stop(100%, #343434));
  background: -webkit-linear-gradient(top, #464646 0%, #343434 100%); }

.custom .engraved a:hover,
.engraved:hover {
  color: white;
  opacity: 0.5; }

/*
 * Icon Buttons
 */
.format_text a.icon {
  border: 1px solid rgba(0, 0, 0, 0.2);
  color: white;
  display: inline-block;
  padding: 0.5em 1.2em;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  border-radius: 30px;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3); }

a.icon.red {
  background: #c60000;
  background: linear-gradient(top, #c60000 0%, #b20000 100%);
  background: -moz-linear-gradient(top, #c60000 0%, #b20000 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c60000), color-stop(100%, #b20000));
  background: -webkit-linear-gradient(top, #c60000 0%, #b20000 100%); }

a.icon.orange {
  background: #f99015;
  background: linear-gradient(top, #f99015 0%, #f76c0f 100%);
  background: -moz-linear-gradient(top, #f99015 0%, #f76c0f 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f99015), color-stop(100%, #f76c0f));
  background: -webkit-linear-gradient(top, #f99015 0%, #f76c0f 100%); }

a.icon.green {
  background: #30a146;
  background: linear-gradient(top, #30a146 0%, #249334 100%);
  background: -moz-linear-gradient(top, #30a146 0%, #249334 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #30a146), color-stop(100%, #249334));
  background: -webkit-linear-gradient(top, #30a146 0%, #249334 100%); }

a.icon.blue {
  background: #16a4c8;
  background: linear-gradient(top, #16a4c8 0%, #1086b6 100%);
  background: -moz-linear-gradient(top, #16a4c8 0%, #1086b6 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #16a4c8), color-stop(100%, #1086b6));
  background: -webkit-linear-gradient(top, #16a4c8 0%, #1086b6 100%); }

a.icon.gray {
  background: #c2c2c2;
  background: linear-gradient(top, #c2c2c2 0%, #aeaeae 100%);
  background: -moz-linear-gradient(top, #c2c2c2 0%, #aeaeae 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c2c2c2), color-stop(100%, #aeaeae));
  background: -webkit-linear-gradient(top, #c2c2c2 0%, #aeaeae 100%); }

a.icon.dark {
  background: #464646;
  background: linear-gradient(top, #464646 0%, #343434 100%);
  background: -moz-linear-gradient(top, #464646 0%, #343434 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #464646), color-stop(100%, #343434));
  background: -webkit-linear-gradient(top, #464646 0%, #343434 100%); }

.icon span {
  font-family: \'WebSymbolsRegular\', cursive;
  margin-right: 8px; }

.format_text .icon:hover {
  color: white;
  opacity: 0.5; }

/*
 * Web Symbolds Typeface
 */
@font-face {
  font-family: \'WebSymbolsRegular\';
  font-style: normal;
  font-weight: normal;
  src: url(\'fonts/websymbols-regular-webfont.eot\');
  src: url(\'fonts/websymbols-regular-webfont.eot?#iefix\') format(\'embedded-opentype\'), url(\'fonts/websymbols-regular-webfont.woff\') format(\'woff\'), url(\'fonts/websymbols-regular-webfont.ttf\') format(\'truetype\'), url(\'fonts/websymbols-regular-webfont.svg#WebSymbolsRegular\') format(\'svg\'); }